-- 基础信息
base_info = {
	group_id = 220133018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 18001, gadget_id = 70310169, pos = { x = 2261.374, y = 519.823, z = 474.608 }, rot = { x = 353.620, y = 359.290, z = 0.024 }, level = 1, persistent = true },
		{ config_id = 18002, gadget_id = 70690013, pos = { x = 2261.949, y = 519.606, z = 479.601 }, rot = { x = 61.241, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 18003, gadget_id = 70690010, pos = { x = 2261.173, y = 537.656, z = 542.966 }, rot = { x = 69.397, y = 329.422, z = 26.968 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
